AnsweredAssumed Answered

Sugarcrm C.E 6.5.12 is supported in PHP 7?

Question asked by andres.albarracin on Jan 25, 2016
Latest reply on Jan 25, 2016 by andres.albarracin

I need if to know the version 6.5.12 SugarCRM CE  is supported in the new version of PHP 7.

 

I appreciate your timely response

Outcomes